<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S05 Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>
		</section>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>

		</table>

		<section>
			<h3>Contact Form</h3>
		
			<form>
		
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>
				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>
				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>
				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required><br>
		

					<label>Service Type:</label><br>
				<select>
					<option value="-select_one-">-select one-</option>
					<option value="front_end_developer">front end developer</option>
					<option value="back_end_developer">back end developer</option>
					<option value="full_stack_developer">full stack developer</option>
				</select><br>

				
					<label>Preferred Contact:</label><br>

					<input type="checkbox" name="contact1" id="contact1" value="Email">
					<label for="contact1">Email</label><br>
					<input type="checkbox" name="contact2" id="contact2" value="Phone">
					<label for="contact2">Phone</label><br>

					<label>Package:</label><br>
					<input type="radio" name="package" id="package1" value="basic">
					<label for="package1">Basic</label><br>
					<input type="radio" name="package" id="package2" value="premium">
					<label for="package2">Premium</label><br><br>
			

					<label for="message">Message</label><br>
					<textarea name="message" id="message" rows="5"></textarea><br>
			
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>


			</form>


		</section>


	</main>

</body>
</html>